@import "components/buttons";
@import "components/fonts";
@import "variables";
@import "components/forms";
@import "components/table";
@import "components/drawer";
@import "components/modal";

*, html, body {
  margin: 0;
  padding: 0;
}

html {
  margin-right: 0;
  overflow-y: scroll;
  font-size: 16px;
}

body {
  font-family: 'IBM Plex Sans', sans-serif;
  word-break: break-word;
  padding: 0 !important;
  scroll-behavior: smooth !important;
  color: var(--dark-black);
  width: 100%!important;
}

a:hover {
  text-decoration: none;
  color: var(--main-black);
}

*,
*:active,
*:focus {
  outline: none !important;
}

a {
  color: var(--main-black);
}

.btn {
  &:focus,
  &:active {
    box-shadow: none !important;
  }
}

p {
  margin: 0;
}

@import "base";
